* {
	font-family: 'Work Sans', sans-serif;
}

#headerBar {
	width:100%;
	height:70px;
	background: rgb(140,67,213);
	background: -moz-linear-gradient(90deg, rgba(140,67,213,1) 0%, rgba(31,145,220,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(140,67,213,1) 0%, rgba(31,145,220,1) 100%);
	background: linear-gradient(90deg, rgba(140,67,213,1) 0%, rgba(31,145,220,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8c43d5",endColorstr="#1f91dc",GradientType=1);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	position:fixed;
}

.headerContainer {
	height:100%;
}

a {
	font-size: 1.125rem;
	color:#FFFFFF;
}

a:hover, a:focus {
	color:#FFFFFF;
}

.top-bar-right a:hover,.top-bar-right a:focus, .top-bar-right ul li a.is-active {
	border-bottom: 2px solid #FFFFFF;
	padding-bottom:0.575rem;
}

.top-bar, .title-bar {
	height:100%;
	background:none;
	margin:auto;
}

.hamburderIcon {
	width:26px;
	height: 18px;
	position:absolute;
}

.hamburderIcon img {
	height:100%;
	width:100%;
}

.title-bar-title {
	margin:auto;
}

.nightsky canvas {
	position:absolute;
	top:0;
	z-index:-1;
	background-color: #000000;
}

.nightsky {
	overflow:hidden;
	display: block;
	position: relative;
	padding:2.5rem 0;
}

.headingHolders {
	margin-bottom:1.5rem;
}

.astronaut {
	height:400px;
	animation-name: astronaut;
  	animation-duration: 2s;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	animation-timing-function: ease-in-out;
}

@keyframes astronaut {
	0%   {margin-top:40px}
	100% {margin-top:-40px}
}

.astronautImageContainer {
	display: flex;
    justify-content: center;
	align-items: center;
}

.off-canvas, .off-canvas.is-transition-overlap.is-open {
	background-color:#FFFFFF;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
}

.off-canvas a {
	font-size:1.625rem;
	margin-bottom:2.5rem;
	color:#1F91DC;
}

.off-canvas a img, .menuExternalImage {
	margin-left:0.875rem;
}

.menuExternalImage svg {
	fill:#24fc03;
}

.off-canvas .close-button {
	font-size:2.5rem;
}

.off-canvas ul {
	margin-top:5.625rem;
}

.js-off-canvas-overlay, .reveal-overlay {
	background-color: rgba(0,0,0,0.6);
}

@supports ((-webkit-backdrop-filter:blur(20px)) or (backdrop-filter:blur(20px))) {
  .js-off-canvas-overlay, .reveal-overlay {
	-webkit-backdrop-filter:blur(20px);
	backdrop-filter:blur(20px);
	background-color: rgba(255,255,255,0.2);
	}
}

#chatling-open-chat-icon {
	box-shadow: 0px 0px 6px 0px rgba(20, 20, 20, 0.5);
}

.sectionHolder {
	padding-bottom:4rem;
	padding-top:2.5rem;
}

.aboutSummary {
	margin-top:1.5rem;
}

#aboutSummaryGreeting {
	font-size:1.875rem;
	margin-bottom:0;
}

#aboutSummaryNameIntro, #aboutSummaryNameIntro, #aboutSummarySubHeading, .aboutSummaryCopy, .metaDataContainer h3, .metaDataContainer h4 {
	color:#FFFFFF;
	text-shadow: 0px 0px 6px rgba(255,255,255,0.6);
}

#aboutSummaryNameIntro, #aboutSummaryNameIntro {
	font-size:3rem;
	margin-bottom:0px;
}

#aboutSummarySubHeading {
	font-size:1.5rem;
}

.aboutSummaryCopyContainer {
	margin-bottom:1.5rem;
}

.aboutSummaryCopy {
	font-size:1rem;
	margin-bottom:0.75rem;
}

.metaData img {
	filter: invert(1);
}

.aboutSummaryMetadata {
	font-size:0.875rem;
	vertical-align: middle;
	margin-bottom:0.5rem;
}

.aboutSummaryMetadata img {
	margin-right:0.625rem;
	vertical-align: middle;
	margin-bottom:0.25rem;
}

#NetworkDiagramHolder {
	width:100%;
	height:100%;
}

#WorkCopy {
	margin-bottom:0;
	margin-left:0;
}

#WorkCopy a {
	font-size: 1.25rem;
}

.metaData {
	display: flex;
	flex-direction: row;
	gap:0.5rem;
	margin-bottom:1.125rem;
}

.IntroContentContainer {
	
	background-color: rgba(0,0,0,0.6);
}

.profilePicContainer {
	display: flex;
	align-items: center;
}

.metaData img {
	width:22px !important;
}

.metaDataContainer {
	width:100%;
}

.metaDataContainer h3, .metaDataContainer h4 {
	font-family: 'Work Sans';
	font-size: 1rem;
	font-weight: 600;
	line-height: 160%;
	margin-bottom:0;
}

.metaDataContainer h4 {
	font-weight: normal;
}

.profilePic {
	border-radius:50%;
	border:#8c8c8c solid 1px;
}

.skillTags {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap:0.5rem;
	width:100%;
}

.skillTags h4 {
	background-color: #2f2f2f;
	border:solid #CBC7EA 1px;
	padding:0.375rem;
	color:#FFFFFF;
	font-family: 'Work Sans';
	font-size:1rem;
	line-height: 160%;
	display: inline-block;
	border-radius: 4px;
	text-shadow:none;
}

.SectionTitle, .SectionTitle a {
	color:#1F91DC;
	font-size:2.5rem;
}

.workPreviewHolder, .talkPreviewHolder, .blogPreviewHolder {
	width:100%;
	margin-top:1rem;
	border-radius:0.5rem;
	overflow:hidden;
	-webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
}

.VidHolder {
	position:relative;
}

.workPreviewHolder video {
	width:100%;
	height:100%;
	display:block;
}

.videoCaptionHolder, .blogCaptionHolder {
	background-color:#FFFFFF;
	width:100%;
	height:auto;
	padding:0.625rem 1.25rem;
	text-align:center;
	-webkit-box-shadow: 0px -3px 6px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: 0px -3px 6px 0px rgba(0,0,0,0.16);
	box-shadow: 0px -3px 6px 0px rgba(0,0,0,0.16);
}

.videoCaptionHolder h4, .blogCaptionHolder h4 {
	font-size:1.5rem;
}

.videoCaptionHolder p {
	font-size:1rem;
	margin-bottom:0;
}

.talkPreviewHolder {
	position:relative;
	width:100%;
}

.talkPreviewHolder iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.talkCaptionHolder h4 {
	margin-top:1.875rem;
	font-size:1.25rem;
}

.talkCaptionHolder p {
	margin-top:1rem;
	font-size:1rem;
}

.shadowed {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
}

.publicationHolder {
	padding:0.625rem 0.75rem;
	background-color:#FFFFFF;
	border-radius:0.5rem;	
	margin-top:1.5rem;
}

.publicationHolder h4 {
	font-size:1.25rem;
	margin-bottom:0.625rem;
}

.publicationHolder p, .publicationHolder a {
	font-size:0.875rem;
	margin-bottom:0.625rem;
}

.publicationHolder a, .blogPreviewHolder a {
	color:#1F91DC;
}

.blogPreviewHolder h4 {
	text-align:left;
}

.loginFormHolder .CTA {
	margin-top:0;
}

.blogPreviewHolder p, .blogPreviewHolder a {
	text-align:left;
	font-size:0.875rem;
	margin-bottom:0.5rem;
}

.blogPreviewHolder a {
	margin-bottom:0;
}

.blogCaptionHolder {
	text-align:left;
}

.dark {
	background-color:#2B2B2B;
}

.dark h2, .dark h4 {
	color:#E5E5E5;
}

.dark h4 {
	margin-bottom:0;
}

.emailHolder {
	margin-top:1.875rem;
	margin-bottom:1.875rem;
}

.emailHolder a {
	font-size:1rem;
	color:#1F91DC;
}

.contactSocialMediaIcons {
	height:1.625rem;
	width:1.625rem;
	margin-right:1.125rem;
	display:inline-block;
}

.contactSection {
	padding-bottom:2.5rem;
}

.socialMediaHolder {
	margin-bottom:0;
}

.twitter {
	background-image:url("../assets/images/simple-twitter.svg");
	width:2rem;
}

.twitter:hover {
	background-image:url("../assets/images/simple-twitter-hover.svg");
	width:2rem;
}

.linkedIn {
	background-image:url("../assets/images/simple-linkedin.svg");
	width:1.625rem;
}

.linkedIn:hover {
	background-image:url("../assets/images/simple-linkedin-hover.svg");
	width:1.625rem;
}

.instagram {
	background-image:url("../assets/images/simple-instagram.svg");
	width:1.625rem;
}

.instagram:hover {
	background-image:url("../assets/images/simple-instagram-hover.svg");
	width:1.625rem;
}

.playButton {
	top: 0;
	bottom: 0;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	width:8rem;
	height:auto;
	cursor:pointer;
	z-index: 1;
}

.prototypeVideo {
	cursor:pointer;
}

.workPreviewHolder:focus, div:focus {
    outline: -webkit-focus-ring-color auto 1px;
    outline-color: -webkit-focus-ring-color;
    outline-style: none;
    outline-width: 1px;
}

/*==About Page===*/
.about_intro_title {
	font-size:2.25rem;
	line-height:2.625rem;
	margin-top:4.375rem;
	margin-bottom:3.75rem;
}

.about_intro_para {
	font-size:1rem;
	line-height:1.875rem;
	margin-bottom:3.75rem;
}

.accordion-title {
	font-size:1.375rem;
	color:#1F91DC;
}

.accordion-title:hover, .accordion-title:focus {
	background:#1F91DC;
	color:#FFFFFF;
}

.about_parameter_head {
	color:#1F91DC;
	font-size:2.25rem;
	margin-bottom:2.625rem;
	font-weight: 600;
	text-align:center;
}

.about_parameter_subhead {
	font-size:0.875rem;
	text-align:center;
	position:absolute;
	bottom:0;
	width:100%;
}

.about_parameter_head_holder {
	position:relative;
}

.tagHolder {
	text-align:center;
	bottom: 3.125rem;
	position:absolute;
}

.tag {
	border-radius:1rem;
	background-color:#F2F2F2;
	border:#1F91DC solid 1px;
	display: inline-block;
	padding: 0.125rem 0.325rem;
	font-size: 0.64rem;
	line-height: 1rem;
	text-align:center;
}

.personal-container {
	padding:3.75rem 2.5rem;
	gap:6.25rem;
}

.personal-intro-content {
	align-self: center;
}

.personal-intro h3 {
	color:#000000;
	text-align: left;
	font-size:36px;
	font-family: 'Work Sans';
	line-height: 130%;
	margin:0;
}

.personal-intro h4 {
	color:#434343;
	font-size:22px;
	font-family:Work Sans;
	line-height:160%;
	margin-bottom:2rem;
}

.personal-intro p {	
	color:#000000;
	font-size:20px;
	font-family:Work Sans;
	line-height:160%;
}

.personal-intro img {
	border-radius: 8px;
	border:1px #D8D8D8 solid;
}

.personal-section {
	background-color:#f8f8f8;
	border-radius:0.5rem;
	border:1px solid #d2d2d2;
	padding:40px;
}

.icon-section {
	gap:2.5rem;
	justify-content: center;
}

.personal-section a {
	color:#1F91DC !important;
}

.personal-section h3 {
	font-size:1.625rem;
	margin-bottom:1.25rem;
}

.personal-section p {
	font-size:1.125rem;
	line-height: 130%;
}

.iconsHolder {
	row-gap: 2.5rem;
}

.icon {
	height:auto;
	outline:2px solid #7B4DA6;
	border-radius: 0.5rem;
	margin-bottom:1rem;
	background: rgb(100,87,193);
	background: -moz-linear-gradient(145deg, rgba(100,87,193,1) 0%, rgba(128,76,160,1) 100%);
	background: -webkit-linear-gradient(145deg, rgba(100,87,193,1) 0%, rgba(128,76,160,1) 100%);
	background: linear-gradient(145deg, rgba(100,87,193,1) 0%, rgba(128,76,160,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6457c1",endColorstr="#804ca0",GradientType=1);
	display:flex;
	flex-direction: column;
}

.icon-image-holder {
	padding:20px;
	
}

.riding img {
	border-radius:0.5rem;
}

.icon img {
	width:124px;
	filter: invert(1);
}

.hobbies img {
	border-radius:0.5rem;
}

.podcastContainer {
	display:flex;
	flex-direction:column;
	
}

.podcastContainer div {
	flex-grow:1;
	display:flex;
}
.icon-caption-text {
	background-color: #FFFFFF;
	width:100%;
	flex-grow:1;
	display:flex;
	align-items: center;
	justify-content: center;
	padding:0.625rem 1.25rem;
}

.icon-caption {
	font-size:1rem !important;
	font-weight:bold;
	text-align: center;
	margin:0;
	background: rgb(100,87,193);
	background: -moz-linear-gradient(145deg, rgba(100,87,193,1) 0%, rgba(128,76,160,1) 100%);
	background: -webkit-linear-gradient(145deg, rgba(100,87,193,1) 0%, rgba(128,76,160,1) 100%);
	background: linear-gradient(145deg, rgba(100,87,193,1) 0%, rgba(128,76,160,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#6457c1",endColorstr="#804ca0",GradientType=1);
	-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.image-collage-main {
	display:flex;
	flex-direction: column;
}

.image-collage-section {
	width:100%;
	display:flex;
	flex-direction: column;
}

.chameleon, .left-top-panel {
	padding-right:0.5rem;
	padding-bottom:0.5rem;
}

.sparrow, .right-top-panel {
	padding-left:0.5rem;
	padding-bottom:0.5rem;
}

.main-cycle-image {
	padding-right:0.5rem;
}

.cycle-on-the-sand {
	padding-left:0.5rem;
}

.cycle-image-container {
	padding-left:0.5rem;
}

.cycle-image-container div {
	display:flex;
}

.cycle-on-the-beach {
	padding-top:0.5rem;
}

.cycle-on-the-sand {
	padding-bottom:0.5rem;
}

.cycle-with-water {
	padding-right:0.5rem;
	padding-bottom:0.5rem;
}

.imagecollage {
	padding-top:2.5rem;
}

.deer, .sunset {
	padding-top:0.5rem;
}

.monkeys {
	padding-bottom:0.5rem;
}

.seagull {
	padding-top:0.3rem;
}

.sunset {
	padding-right:0.5rem;
}

.right-bottom-panel {
	padding-top:0.5rem;
	padding-left:0.5rem;
}

.tech {
	justify-content: center;
}

.tech-image-holder {
	justify-content: center;
	display:flex;
}

.section_heading {
	font-size:2.125rem;
	margin-bottom: 0;
	text-align: center;
}

.journey-section {
	margin-top:8.75rem;
	margin-bottom:6.25rem;
}

.journey-section .section_subheading {
	margin-bottom:4.375rem;
}

.section_subheading {
	font-size:1.375rem;
	text-align: center;
}

.career_panel {
	background-color:#FFFFFF;
	padding: 0.625rem;
	border:1px #E5E5E5 solid;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);
	border-radius:0.625rem;
	position:relative;
}

.career_right_arrow{
	position:absolute;
	right:-1.875rem;
	top:50%;
	width:1.875rem;
	transform:translateY(-50%);
}

.career_title {
	text-align:center;
	color:#1F91DC;
}

.tabs-title, .tabs-title a {
	background-color:#FFFFFF !important;
	text-align:center;
}

.is-active {
	box-shadow:none;
}

.tabs {
	border:none;
}

.tabs-content {
	border:none;
	margin-top:2.5rem;
}

.career_content_header {
	font-size:1.5rem;
}

.career_content_details {
	font-size:1rem;
}

.processPanel {
	position:relative;
}

.processPanel img{
		display: block;
		margin: auto;
}

.processHeading {
	font-size:1rem;
	color:#1F91DC;
	text-align:center;
}

.processRightArrow {
	position:absolute;
	top: 2.5rem;
	width:1.875rem;
	right:-1.875rem;
}

.processContent {
	font-size:0.875rem;
	text-align:center;
}

.hobbySections {
	margin-top:4.375rem;
}

.principleImage {
	display: flex;
	justify-content: center;
	align-items: center;
}

.sampleIcons {
	padding-top:2rem;
}

.principleContent h4 {
		text-align: center;
		margin-bottom: 1rem;
	}

.principleContent p  {
		text-align: justify;
		margin-bottom: 1rem;
	}

/*==Work (Login) Page===*/
.loginContainer {
	box-shadow:0px 0px 4px 0px rgba(0,0,0,0.2);
	border-radius:8px;
	border:#aeaeae;
	margin:4rem auto;
	padding:2rem;
}

.loginHeaer {
	font-size:2rem;
	font-weight:bold;
}

.workLink {
	color:#1F91DC !important;
}

.workCTA {
	font-weight:600;
	border:2px solid #1F91DC;
	padding:8px;
	margin:30px 10px 18px 10px;
	border-radius:4px;
	display:block;
	text-align:center;
}

.workCTA img {
	display:inline !important;
	margin-bottom:4px;
}

.disabled {
	color:#8e8e8e !important;
	border:2px solid #8e8e8e;
	pointer-events: none;
}

.loginFormHolder {
	padding:12px;
	box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.16);
	border:1px solid #d2d2d2;
	margin:30px;
}

.loginButton {
	background-color:#1F91DC !important;
	color:#FFFFFF !important;
}

.loginButton:hover {
	background-color:#8C43D5 !important;
}

.imgHolder {
	margin:10px;
	display:block;
	border:1px solid #D2D2D2;
	border-radius:4px;
	overflow:hidden;
}

.HiddenLoginError {
	display:none;
}

.LoginError {
	display:block;
	background-color:#FF6A6A;
	padding:8px;
	border-radius:4px;
	color:#FFFFFF;
	margin-bottom: 1rem;
}

.LoginError p {
	font-size:1rem;
	margin:0 !important;
}

.workTitle {
	margin:10px;
}

.workTitle h4, p {
	font-size:1.25rem;
	text-align:left;
}

.workTitle p {
	font-size:1rem;
	color:#0a0a0a;
}

/*==Projects Page===*/

.work_title, .work_subtitle {
	font-size:2.25rem;
	text-align: center !important;
}

.work_subtitle {
	font-size:1.25rem;
}

#about_intro {
	margin-top:6rem;
}

.about_container{
	width:80%;
	margin:auto;
	margin-bottom:2rem;
}

.about_container p {
	text-align: left;
}

.about_container .section_subheading {
	margin-bottom: 1rem;
	margin-top: 2rem;
}

.about_container img {
	width:80%;
	margin:auto;
	display:block;
	box-shadow:0 0 12px 0px rgba(0,0,0,0.2);
	margin-top:4rem;
}

.thumbnails {
	cursor:pointer;
}

.fullImage {
	box-shadow:0 0 12px 0px rgba(0,0,0,0.2);
}

.image_holder p {
	margin-top:0.5rem;
	text-align:center;
}

.reveal {
	padding:4rem 2rem;
}

.CaseStudyCard {
	padding:2.5rem;
	border-radius:8px;
	background-color:#FFFFFF;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.25);
	margin-top:2.5rem;
}

.CaseStudySummary {
	padding-right:20px;
}

.CaseStudyVisual {
	padding-left:20px;
}

.CaseStudyCard h3 {
	font-family: 'Work Sans';
	font-size : 1.375rem;
	font-weight: 500;
	line-height: 130%;
	color:#000000;
}

.CaseStudyHighlights {
	border-radius: 8px;
	background-color: #F8F8F8;
	padding: 0.75rem;
	border:solid #E9E9E9 1px;
	margin:1.25rem 0 0 0;
}

.CaseStudyHighlights ul {
	margin:0 0 0 20px;
}

.CaseStudyCard .grid-container {
	padding:0;
}

.CaseStudyHighlights h4, .CaseStudyHighlights li {
	font-weight:bold;
	font-size:0.875rem;
	font-family: 'Work Sans';
}

.CaseStudyHighlights li {
	font-weight: normal;
}

.CaseStudyCard p {
	font-family: 'Work Sans';
	font-size : 1rem;
	line-height: 130%;
	color:#282828;
	margin:1.25rem 0 0 0;
}

.CaseStudyVisual video {
	width:100%;
	border-radius: 8px;
	border:solid #D7D7D7 1px;
	margin-top:1rem;
}

.CTA {
	padding:0.75rem;
	border-radius: 4px;
	background-color: #1F91DC;
	margin:1.25rem 0 0 0;
}

.disabled {
	color:#FFFFFF !important;
	opacity:1 !important;
	background-color: #8c8c8c !important;
}

/*==Case Study Pages==*/
.caseStudyContainer {
	display:flex;
	gap:60px;
	flex-direction: column;
	padding-top:5rem;
	padding-bottom:5rem;
	justify-content: center;
	align-items: center;
}

.CaseStudyHeaderSection {
	width:100%;
	max-width: 780px;
	display:flex;
	flex-direction: column;
	justify-content: center;
	gap:1.25rem;
}

.caseStudyHero {
	border-radius: 12px;
	border:solid #E6E6E6 1px;
	max-width:800px;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.25);
}

.mainTitle {
	font-size: 2.25rem;
	line-height: 130%;
	color:#0A0A0A;
	text-align: center;
}

.mainSubtitle {
	font-size: 2rem;
	line-height: 130%;
	color:#696969;
	text-align: center;
}

.mainDescription {
	font-size: 1.25rem;
	line-height: 130%;
	color:#333333;
	text-align: center;
	font-style: italic;
}

.disclaimer {
	font-size: 0.875rem;
	line-height: 130%;
	color:#333333;
	text-align: center;
	font-style: italic;
}

.caseStudySection{
	display:flex;
	flex-direction: column;
	gap:0.75rem;
	width:100%;
}

.caseStudySectionHeader {
	color:#000000;
	line-height: 130%;
	font-size: 2.5rem;
}

.caseStudyBodyMain {
	font-size: 1.125rem;
	color:#282828;
	line-height: 150%;
}

.caseStudySubSectionHeader {
	font-size:1.875rem;
	color:#282828;
	line-height: 130%;
	font-weight: 500;
	margin-top:2rem;
}

.caseStudySubSectionSubHeader {
	font-size: 1.625rem;
	line-height: 130%;
	color:#282828;
	font-weight: bold;
}

.caseStudyHighlightBox {
	background-color: #F2F2F2;
	padding:1.25rem;
	border-radius: 8px;
}

.caseStudyHightlightBoxHeader {
	font-size:1.25rem;
	font-weight: bold;
	line-height: 150%;
	color:#000000;
}

.caseStudyBodyMain span {
	font-weight: bold;
}

.caseStudySection li::marker {
  font-weight: bold;
}

.caseStudySection li {
	margin-bottom:18px;
}

.caseStudyBoxImages {
	border-radius: 8px;
	border:solid #D2D2D2 1px;
	margin-top:1rem;
	margin: auto;
	max-width:900px;
}

.imageCaption {
	font-size: 0.875rem;
	font-style: italic;
	color:#333333;
	text-align: center;
}

.AirlineAudit .CaseStudyEmphasis {
	margin-bottom:3rem;
	padding-bottom: 1rem;
}

.AirlineAudit .CaseStudyEmphasis .caseStudyBodyMain {
	margin-bottom:0px;
}

.CaseStudyEmphasis {
	background-color: #F2F2F2;
	border: 1px #DEDEDE solid;
	border-radius: 12px;
	padding:1.25rem;
}

.caseStudyImpact {
	display:none;
}

.caseStudyImpact h6 {
	font-size:3rem;
	font-weight: bold;
	text-align: center;
}

.caseStudyImpact p {
	text-align: center;
	margin-bottom:0;
}
/*==Contact Page==*/

.contactPanel {
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.40);
	border-radius:1rem;
	padding:auto 2.25rem;
	width:50%
}

.ContactTitle {
	font-size:2.5rem;
	margin-top:2rem;
}

.contactContainer {
	height:100%;
}

.AboutParameters {
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
}

.QRHolder {
	text-align:center;
}

.QRHolder img {
	width:150px;
	margin-bottom:1rem;
	margin-top:2rem;
}

.sticky {
	z-index:5;
}

.contactDetailHolder .twitter {
	background-image:url("../assets/images/simple-twitter_black.svg");
	width:2rem;
}

.contactDetailHolder .twitter:hover {
	background-image:url("../assets/images/simple-twitter-hover.svg");
	width:2rem;
}

.contactDetailHolder .linkedIn {
	background-image:url("../assets/images/simple-linkedin_black.svg");
	width:1.625rem;
}

.contactDetailHolder .linkedIn:hover {
	background-image:url("../assets/images/simple-linkedin-hover.svg");
	width:1.625rem;
}

.contactDetailHolder .instagram {
	background-image:url("../assets/images/simple-instagram_black.svg");
	width:1.625rem;
}

.contactDetailHolder .instagram:hover {
	background-image:url("../assets/images/simple-instagram-hover.svg");
	width:1.625rem;
}

/*==Media===*/

/* Small only */
@media screen and (max-width: 39.9375em) {
	#aboutSummarySubHeading {
		font-size:1.5rem;
	}

	.astronautImageContainer {
		min-height:480px;
	}
	
	#aboutSummaryGreeting {
	margin-top: 1rem;
	margin-bottom: 0rem;
	}

	#NetworkDiagramHolder {
		height:30vh !important;
	}
	
	.workCarousel {
		width:100%;
		margin:0 auto;
		overflow:visible;
	}
	
	.slick-slide {
		width:90%;
		margin:0 auto;
		margin-left:1rem;
		margin-right:1rem;
		margin-bottom:1rem;
	}
	
	.blogCaptionHolder a img{
		display:inline;
	}
	
	.SectionTitle {
		font-size:2.5rem;
	}
	
	.career_right_arrow{
	right:-1.25rem;
	width:1.25rem;
}
	
	/*==About Page===*/	
	.about_parameter_subhead {
		position:static;
		line-height: 1;
	}
	
	.tagHolder {
		position:static;
	}
	
	.about_parameter_head {
		font-size:1.875rem;
		margin-bottom: 0;
	}
	
	.about_intro_para {
		margin-bottom:1.25rem;
	}
	
	.tagHolder {
		margin-bottom:0.75rem;
		margin-top:0.875rem;
	}
	
	.tag {
		font-size:0.75rem;
	}
	
	.career_panel, .career_panel a {
		padding: 0.625rem 0;
	}
	
	.is-at-bottom {
		top:0 !important;
	}
	
	.processHeading {
		font-weight:bold;
	}
	
	.principleImage {
		order:0;
	}
	
	.principleContent {
		order:1;
	}
	
	.principleImage {
		margin-bottom:1.25rem;
	}

	.main-cycle-image {
		padding-bottom:1rem;
	}
	
	.stickyJourney.is-stuck {
		background-color:#FFFFFF;
		-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);
		-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);
		box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.10);
		width:100%;
		border-radius:0.625rem;
		}
		
	.contactPanel {
		width:94%;
		margin:auto;
		}
		
	.ContactTitle {
		text-align:center;
	}
	
	.contactDetailHolder {
		margin-bottom:3.75rem;
		text-align:center;
	}
	
	.contactDetailHolder .contactSocialMediaIcons {
		margin:0 0.625rem;
	}
	
	.QRHolder {
		margin-top:0;
	}

	/*work page*/
	.work_title {
		font-size:1.625rem;
	}

	.work_subtitle {
		font-size:1rem;
	}

	.CaseStudyVisual {
		order:1;
		padding:0;
	}

	.CaseStudyCard {
		padding:30px;
	}

	.CTA {
		width:100%;
		padding-top:1rem;
		padding-bottom:1rem;
	}

	.CaseStudySummary {
		order:2;
	}

	.CaseStudyCard h3 {
		margin-top: 1.25rem;
	}

	.caseStudyBoxImages {
		width:100%;
	}

	.reverseOrder div:first-child{ order:2 }

	/* .mainTitle {
		font-size:1.875rem;
	}

	.mainSubtitle {
		font-size: 1.75rem;
	}

	.caseStudySectionHeader {
		font-size: 1.625rem;
	}

	.caseStudyBodyMain {
		font-size: 0.875rem;
	}

	.caseStudyHightlightBoxHeader {
		font-size: 1rem;
	}

	.imageCaption {
		font-size: 0.75rem;
	}

	.caseStudySubSectionHeader {
		font-size: 1.5rem;
	}

	.caseStudySubSectionSubHeader {
		font-size: 1.25rem;
	}

	.caseStudyHighlightBox {
		padding:0.75rem;
	} */

	.caseStudyHero {
		width:100%;
	} 

	.caseStudyHighlightBox {
		margin-bottom:1.25rem;
	}
}


/* Medium and up */
@media screen and (min-width: 40em) {
	.stickyJourney {
        position: initial !important;
        margin-top:0;
    }
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.contactPanel {
		width:94%;
		margin:auto;
		}
		
	.ContactTitle {
		text-align:center;
	}
	
	.contactDetailHolder {
		margin-bottom:0;
		text-align:center;
	}
	
	.main-cycle-image {
		padding-bottom:1rem;
	}

	.contactDetailHolder .contactSocialMediaIcons {
		margin:0 0.625rem;
	}
	
	.QRHolder p {
		width:auto;
		margin:auto;
	}

	.CaseStudyVisual {
		order:1;
		padding:0;
	}

	.CaseStudyCard {
		padding:30px;
	}

	.CTA {
		width:100%;
		padding-top:1rem;
		padding-bottom:1rem;
	}

	.CaseStudySummary {
		order:2;
	}

	.CaseStudyCard h3 {
		margin-top: 1.25rem;
	}

	.icon-caption {
		font-size: 0.875rem !important;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}